
Matsumoto Kosan (Thailand) Co.,Ltd. - Sales support #435

Meeting and site survey about collect data from Machine CNC

12 Feb 2024 22:01 - Nattapol Poeam

Status: Closed Start date: 09 Feb 2024

Priority: Normal Due date: 29 Feb 2024

Assignee: Nattapol Poeam % Done: 80%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 14 Feb 2024   

Description

[ Site survey ]

- Wiring Lan system

- Machine

- MT-Link system

[ Next Acction ]

- Make estimate cost

History

#1 - 12 Feb 2024 22:02 - Nattapol Poeam

- File WIRING LAN SYSTEM PLAN.pdf added

- File BOQ.2402-049 WIRING LAN SYSTEM.pdf added

- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 14 Feb 2024 22:40 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- Finish date set to 14 Feb 2024

#3 - 20 Feb 2024 08:50 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

Files

WIRING LAN SYSTEM PLAN.pdf 261 KB 12 Feb 2024 Nattapol Poeam

BOQ.2402-049 WIRING LAN SYSTEM.pdf 175 KB 12 Feb 2024 Nattapol Poeam
